Bug 245286 - [NEW PORT] multimedia/kodi-addon-visualization.spectrum: Spectrum visualizer for Kodi
Summary: [NEW PORT] multimedia/kodi-addon-visualization.spectrum: Spectrum visualizer ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bernhard Froehlich
URL:
Keywords:
Depends on: 245285
Blocks:
  Show dependency treegraph
 
Reported: 2020-04-02 16:49 UTC by Ivan Rozhuk
Modified: 2021-03-23 13:11 UTC (History)
2 users (show)

See Also:


Attachments
patch (9.27 KB, patch)
2020-04-02 16:49 UTC, Ivan Rozhuk
no flags Details | Diff
patch (9.24 KB, patch)
2020-04-02 23:18 UTC, Ivan Rozhuk
no flags Details | Diff
patch (9.28 KB, patch)
2020-05-30 22:07 UTC, Ivan Rozhuk
no flags Details | Diff
patch (9.74 KB, patch)
2021-03-19 19:59 UTC, Ivan Rozhuk
no flags Details | Diff
patch (2.36 KB, patch)
2021-03-20 00:57 UTC, Ivan Rozhuk
rozhuk.im: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ivan Rozhuk 2020-04-02 16:49:39 UTC
Created attachment 212984 [details]
patch

Spectrum visualizer for Kodi

This port is for multimedia/kodi-devel only.

WWW: https://github.com/xbmc/visualization.spectrum
Comment 1 Ivan Rozhuk 2020-04-02 23:18:54 UTC
Created attachment 212998 [details]
patch
Comment 2 Ivan Rozhuk 2020-05-30 22:07:41 UTC
Created attachment 215083 [details]
patch
Comment 3 Bernhard Froehlich freebsd_committer 2021-02-28 19:09:06 UTC
I'll take it.
Comment 4 Ivan Rozhuk 2021-03-19 19:59:57 UTC
Created attachment 223425 [details]
patch
Comment 5 Ivan Rozhuk 2021-03-20 00:57:09 UTC
Created attachment 223431 [details]
patch
Comment 6 commit-hook freebsd_committer 2021-03-23 13:11:36 UTC
A commit references this bug:

Author: decke
Date: Tue Mar 23 13:11:27 UTC 2021
New revision: 569024
URL: https://svnweb.freebsd.org/changeset/ports/569024

Log:
  Spectrum visualizer for Kodi

  WWW: https://github.com/xbmc/visualization.spectrum

  PR:		245286
  Submitted by:	rozhuk.im@gmail.com

Changes:
  head/multimedia/Makefile
  head/multimedia/kodi-addon-visualization.spectrum/
  head/multimedia/kodi-addon-visualization.spectrum/Makefile
  head/multimedia/kodi-addon-visualization.spectrum/distinfo
  head/multimedia/kodi-addon-visualization.spectrum/pkg-descr
Comment 7 Bernhard Froehlich freebsd_committer 2021-03-23 13:11:43 UTC
Committed. Thanks!